@charset "utf-8";
/* CSS Document */
/*各國行程*/
body{margin:0; padding:0}
.listblock{ width:770px; overflow:hidden;box-sizing: border-box;}
.tlist1,.tlist2,.tlist3,.tlist4,.tlist5,.tlist6,.tlist7,.tlist8,.tlist9,.tlist10,.tlist11,.tlist12{float:left;display:inline-block;list-style-type:none; padding:0; margin:0;}
.tlist1 li a,.tlist2 li a,.tlist3 li a,.tlist4 li a,.tlist5 li a,.tlist6 li a,.tlist7 li a,.tlist8 li a,.tlist9 li a,.tlist10 li a,.tlist11 li a,.tlist12 li a{display:inline-block;color:#333; text-decoration:none;line-height:18px; padding:0px 0px 0px 17px; width:90%;font-family:"微軟正黑體", "新細明體";box-sizing: border-box;}
.listblock li span { display:inline-block; vertical-align:top;color:#f85b3f;font-size:13px;font-family:"微軟正黑體", "新細明體";width:10%; text-align:right; padding:1px 0px 0px 0px;box-sizing: border-box;}

/*東北亞*/
.tlist1 li,.tlist7 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_01.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px; }
.tlist1 li a:hover,.tlist7 li a:hover{ color:#0bb1cf} 

/*東南亞*/
.tlist2 li,.tlist8 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_02.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px;}
.tlistt2 li a:hover,.tlist8 li a:hover{ color:#64a104} 

/*中國大陸*/
.tlist3 li,.tlist9 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_03.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px;}
.tlist3 li a:hover,.tlist9 li a:hover{ color:#9c56e1}

/*歐洲*/
.tlist4 li,.tlist10 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_04.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px;}
.tlist4 li a:hover,.tlist10 li a:hover{ color:#ef5483}

/*紐澳*/
.tlist5 li,.tlist11 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_05.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px;}
.tlist5 li a:hover,.tlist11 li a:hover{ color:#099cef}  

/*國內旅遊*/
.tlist6 li,.tlist12 li{width:770px;font-size:14px; font-family:"新細明體";background:url(../images/icon_06.gif) no-repeat top; background-position:0px 8px;border-bottom:1px dotted #c4c4c4; padding:6px 0px 5px 0px;}
.tlist6 li a:hover,.tlist12 li a:hover{ color:#fd7012} 
